How to install epic4-script-lice on Debian Unstable (Sid)